package domain


type AlibabaWdkWholesaleOrderCommitApiResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        errCode     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        errMsg     */
    ErrMsg  *string `json:"err_msg,omitempty" `

}

func (s *AlibabaWdkWholesaleOrderCommitApiResult) SetSuccess(v bool) *AlibabaWdkWholesaleOrderCommitApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaWdkWholesaleOrderCommitApiResult) SetErrCode(v string) *AlibabaWdkWholesaleOrderCommitApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaWdkWholesaleOrderCommitApiResult) SetErrMsg(v string) *AlibabaWdkWholesaleOrderCommitApiResult {
    s.ErrMsg = &v
    return s
}
